Subject: Re: Getting current install floppies
To: Paul Hoffman <>
From: Perry E. Metzger <>
List: current-users
Date: 05/14/2001 12:02:22
Paul Hoffman <> writes:
> Greetings again. I've been off this list for some time because I 
> don't run -current any more. However, and Manuel said a few days ago, 
> I have a new system that doesn't boot 1.5 because it has the Adaptec 
> 7899 (this is on the motherboard of a brand-new Dell 1550 1U 
> rackmount system). From your replies to you him, it sounds like this 
> might work with -current.
> A few questions:
> - Are the binaries for 1.5.1BETA2 imminent? If so, will they include 
> boot floppy images?

-current is going to be 1.6 -- 1.5.1 is the latest off the 1.5
branch. I don't know if the 7899 driver is now on the 1.5 branch or
not, but....

Perry E. Metzger
Quality NetBSD CDs, Support & Service.